Bug 40755 - Update source header per ASF Header policy
Update source header per ASF Header policy
Status: RESOLVED FIXED
Product: Log4j
Classification: Unclassified
Component: Other
unspecified
Other other
: P2 normal
: ---
Assigned To: log4j-dev
:
Depends on:
Blocks: 40951
  Show dependency tree
 
Reported: 2006-10-13 09:36 UTC by Curt Arnold
Modified: 2007-05-15 14:39 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Curt Arnold 2006-10-13 09:36:31 UTC
The ASF has issued new guidelines for source file header at  http://www.apache.org/legal/src-
headers.html that are required for all releases after November 1st.  This will require touching all or almost 
all of the source files for both the trunk and 1.2 branches.
Comment 1 Curt Arnold 2007-02-23 09:49:40 UTC
Initial commit on log4j 1.2 branch in rev 511036.
Comment 2 Curt Arnold 2007-04-10 23:06:28 UTC
Updated selected file on trunk (aka log4j 1.3) in rev 527394 in preparation for backporting plugins, rule-
based filtering and receivers for Chainsaw on log4j 1.2 effort.
Comment 3 Curt Arnold 2007-05-15 14:39:17 UTC
Fixed in log4j 1.2.  Walking away from log4j 1.3.